Bug 1452824 - [Microsoft]Auto_placement provision fails due to selecting Host in Maintenance state
Summary: [Microsoft]Auto_placement provision fails due to selecting Host in Maintenanc...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Provisioning
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.3
Assignee: William Fitzgerald
QA Contact: Jeff Teehan
URL:
Whiteboard: microsoft:provision
Depends On: 1452820
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-19 18:07 UTC by Satoe Imaishi
Modified: 2017-06-28 15:03 UTC (History)
9 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1452820
Environment:
Last Closed: 2017-06-28 15:03:41 UTC
Category: ---
Cloudforms Team: VMware
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-05-19 20:11:04 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/47d5fdaf96f632385bf4da7d6e7f61420da228b0

commit 47d5fdaf96f632385bf4da7d6e7f61420da228b0
Author:     Greg McCullough <gmccullo@redhat.com>
AuthorDate: Fri Mar 31 11:57:30 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri May 19 16:09:25 2017 -0400

    Merge pull request #84 from billfitzgerald0120/best_fit_host_maint_check_for_microsoft
    
    Modified microsoft_best_fit_least_utilized to not select Hosts in mai…
    (cherry picked from commit d30259e2db0ba1de4bb96b2e6d9373ac12177533)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1452824

 .../__methods__/microsoft_best_fit_least_utilized.rb             | 1 +
 .../scvmm_microsoft_best_fit_least_utilized_spec.rb              | 9 +++++++++
 2 files changed, 10 insertions(+)

Comment 3 Jeff Teehan 2017-06-14 18:36:17 UTC
Verified on 5.7.3.1 on 10.16.6.204

Comment 5 errata-xmlrpc 2017-06-28 15:03:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.